# Generated by Django 2.2.dev20180621213648 on 2018-10-29 19:18

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Adoptante',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('correo', models.EmailField(max_length=254)),
                ('nombre', models.CharField(max_length=100)),
                ('run', models.CharField(max_length=100)),
                ('fechaNac', models.IntegerField()),
                ('fono', models.IntegerField()),
                ('region', models.CharField(max_length=100)),
                ('comuna', models.CharField(max_length=100)),
                ('tipoCasa', models.CharField(max_length=100)),
            ],
        ),
    ]
